/* Page */
@media all and (min-width: 990px) {
.wrap_menu {width: 100%; margin:auto;  overflow:visible;
  z-index: 1;}
.demo-container {margin:auto;}
.demo-container h4 {font-size: 14px; margin:auto;}

/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none; }
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#mega-menu-1 {
font: normal 13px Arial, sans-serif; 
list-style: none; 
position: relative; 
padding: 0; 
margin: auto;
}
#mega-menu-1 .sub ul {
display: block;

}
#mega-menu-1 {
background: #3367D6; 
width: 100%; 
height: 40px;
position: relative;
margin:auto;
}
#mega-menu-1 li {
float: left; 
margin: 0; 
padding: 0; 
font-weight: bold;
}
#mega-menu-1 li a {
float: left; 
display: block; 
color: #fff; 
padding: 12px 25px; 
background: #4285f4; 
text-decoration: none;
margin:0 auto;
}
#mega-menu-1 li.mega-hover a, #mega-menu-1 li.mega-hover a:hover {
background: #CCC; 
color: #000;
}
#mega-menu-1 li a:hover {
background: #999; 
color: #000;
}
#mega-menu-1 li .sub-container {
position: absolute;
}
#mega-menu-1 li .sub {
background: #efefef; 
padding: 15px; 
border: 1px solid #ccc;
}
#mega-menu-1 li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}
#mega-menu-1 li .sub li {
list-style: none; 
float: none; 
width: 170px; 
font-size: 1em; 
font-weight: normal;
}
#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 10px 0; 
float: left;
}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu-1 li .sub a {
background: none; 
color: #111; 
padding: 7px 10px; 
display: block; 
float: none; 
font-size: 0.9em;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 15px; 
margin-bottom: 5px; 
background: #6B6B6B; 
text-transform: uppercase; 
font-weight: bold; 
color: #fff;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}
#mega-menu-1 .sub li.mega-hdr li a {
padding: 4px 5px; 
font-weight: normal;
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #a32403; 
background: #efefef;
}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0; 
width: 190px; 
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #a32403; 
background: #efefef;
}
}
@media only screen and (max-width:480px) {
	.wrap_menu {
		width:400px;
		margin-top:50px;
		margin-bottom:0;
	}
	.demo-container {margin:auto;}
.demo-container h4 {font-size: 14px; margin:auto;}

/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none; }
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#mega-menu-1 {
font: normal 13px Arial, sans-serif; 
list-style: none; 
position: relative; 
padding: 0; 
margin: auto;
}
#mega-menu-1 .sub ul {
display: block;

}
#mega-menu-1 {
background: #3367D6; 
width: 100%; 
height: 40px;
position: relative;
margin:auto;
}
#mega-menu-1 li {
float: left; 
margin: 0; 
padding: 0; 
font-weight: bold;
}
#mega-menu-1 li a {
float: left; 
display: block; 
color: #fff; 
padding: 12px 25px; 
background: #4285f4; 
text-decoration: none;
margin:0 auto;
}
#mega-menu-1 li.mega-hover a, #mega-menu-1 li.mega-hover a:hover {
background: #CCC; 
color: #000;
}
#mega-menu-1 li a:hover {
background: #999; 
color: #000;
}
#mega-menu-1 li .sub-container {
position: absolute;
}
#mega-menu-1 li .sub {
background: #efefef; 
padding: 15px; 
border: 1px solid #ccc;
}
#mega-menu-1 li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}
#mega-menu-1 li .sub li {
list-style: none; 
float: none; 
width: 170px; 
font-size: 1em; 
font-weight: normal;
}
#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 10px 0; 
float: left;
}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu-1 li .sub a {
background: none; 
color: #111; 
padding: 7px 10px; 
display: block; 
float: none; 
font-size: 0.9em;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 15px; 
margin-bottom: 5px; 
background: #6B6B6B; 
text-transform: uppercase; 
font-weight: bold; 
color: #fff;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}
#mega-menu-1 .sub li.mega-hdr li a {
padding: 4px 5px; 
font-weight: normal;
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #a32403; 
background: #efefef;
}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0; 
width: 190px; 
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #a32403; 
background: #efefef;
}}
	@media all and (min-width:481px ) and (max-width:650px) {	
	.wrap_menu {
margin-top:50px;
margin-bottom:0;
	}
	.demo-container {margin:auto;}
.demo-container h4 {font-size: 14px; margin:auto;}

/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none; }
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#mega-menu-1 {
font: normal 13px Arial, sans-serif; 
list-style: none; 
position: relative; 
padding: 0; 
margin: auto;
}
#mega-menu-1 .sub ul {
display: block;

}
#mega-menu-1 {
background: #3367D6; 
width: 100%; 
height: 40px;
position: relative;
margin:auto;
}
#mega-menu-1 li {
float: left; 
margin: 0; 
padding: 0; 
font-weight: bold;
}
#mega-menu-1 li a {
float: left; 
display: block; 
color: #fff; 
padding: 12px 25px; 
background: #4285f4; 
text-decoration: none;
margin:0 auto;
}
#mega-menu-1 li.mega-hover a, #mega-menu-1 li.mega-hover a:hover {
background: #CCC; 
color: #000;
}
#mega-menu-1 li a:hover {
background: #999; 
color: #000;
}
#mega-menu-1 li .sub-container {
position: absolute;
}
#mega-menu-1 li .sub {
background: #efefef; 
padding: 15px; 
border: 1px solid #ccc;
}
#mega-menu-1 li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}
#mega-menu-1 li .sub li {
list-style: none; 
float: none; 
width: 170px; 
font-size: 1em; 
font-weight: normal;
}
#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 10px 0; 
float: left;
}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu-1 li .sub a {
background: none; 
color: #111; 
padding: 7px 10px; 
display: block; 
float: none; 
font-size: 0.9em;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 15px; 
margin-bottom: 5px; 
background: #6B6B6B; 
text-transform: uppercase; 
font-weight: bold; 
color: #fff;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}
#mega-menu-1 .sub li.mega-hdr li a {
padding: 4px 5px; 
font-weight: normal;
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #a32403; 
background: #efefef;
}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0; 
width: 190px; 
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #a32403; 
background: #efefef;
}}
	@media all and (min-width:651px ) and (max-width:979px) {	
	.wrap_menu {
margin-top:50px;
margin-bottom:0;
	}
	.demo-container {margin:auto;}
.demo-container h4 {font-size: 14px; margin:auto;}

/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none; }
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#mega-menu-1 {
font: normal 13px Arial, sans-serif; 
list-style: none; 
position: relative; 
padding: 0; 
margin: auto;
}
#mega-menu-1 .sub ul {
display: block;

}
#mega-menu-1 {
background: #3367D6; 
width: 100%; 
height: 40px;
position: relative;
margin:auto;
}
#mega-menu-1 li {
float: left; 
margin: 0; 
padding: 0; 
font-weight: bold;
}
#mega-menu-1 li a {
float: left; 
display: block; 
color: #fff; 
padding: 12px 25px; 
background: #4285f4; 
text-decoration: none;
margin:0 auto;
}
#mega-menu-1 li.mega-hover a, #mega-menu-1 li.mega-hover a:hover {
background: #CCC; 
color: #000;
}
#mega-menu-1 li a:hover {
background: #999; 
color: #000;
}
#mega-menu-1 li .sub-container {
position: absolute;
}
#mega-menu-1 li .sub {
background: #efefef; 
padding: 15px; 
border: 1px solid #ccc;
}
#mega-menu-1 li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}
#mega-menu-1 li .sub li {
list-style: none; 
float: none; 
width: 170px; 
font-size: 1em; 
font-weight: normal;
}
#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 10px 0; 
float: left;
}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu-1 li .sub a {
background: none; 
color: #111; 
padding: 7px 10px; 
display: block; 
float: none; 
font-size: 0.9em;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 15px; 
margin-bottom: 5px; 
background: #6B6B6B; 
text-transform: uppercase; 
font-weight: bold; 
color: #fff;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}
#mega-menu-1 .sub li.mega-hdr li a {
padding: 4px 5px; 
font-weight: normal;
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #a32403; 
background: #efefef;
}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0; 
width: 190px; 
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #a32403; 
background: #efefef;
}}
	@media all and (max-width:980px){	.wrap_menu {

	margin-top:50px;
	margin-bottom:0;
	}
	.demo-container {margin:auto;}
.demo-container h4 {font-size: 14px; margin:auto;}

/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none; }
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#mega-menu-1 {
font: normal 13px Arial, sans-serif; 
list-style: none; 
position: relative; 
padding: 0; 
margin: auto;
}
#mega-menu-1 .sub ul {
display: block;

}
#mega-menu-1 {
background: #3367D6; 
width: 100%; 
height: 40px;
position: relative;
margin:auto;
}
#mega-menu-1 li {
float: left; 
margin: 0; 
padding: 0; 
font-weight: bold;
}
#mega-menu-1 li a {
float: left; 
display: block; 
color: #fff; 
padding: 12px 25px; 
background: #4285f4; 
text-decoration: none;
margin:0 auto;
}
#mega-menu-1 li.mega-hover a, #mega-menu-1 li.mega-hover a:hover {
background: #CCC; 
color: #000;
}
#mega-menu-1 li a:hover {
background: #999; 
color: #000;
}
#mega-menu-1 li .sub-container {
position: absolute;
}
#mega-menu-1 li .sub {
background: #efefef; 
padding: 15px; 
border: 1px solid #ccc;
}
#mega-menu-1 li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}
#mega-menu-1 li .sub li {
list-style: none; 
float: none; 
width: 170px; 
font-size: 1em; 
font-weight: normal;
}
#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 10px 0; 
float: left;
}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu-1 li .sub a {
background: none; 
color: #111; 
padding: 7px 10px; 
display: block; 
float: none; 
font-size: 0.9em;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 15px; 
margin-bottom: 5px; 
background: #6B6B6B; 
text-transform: uppercase; 
font-weight: bold; 
color: #fff;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}
#mega-menu-1 .sub li.mega-hdr li a {
padding: 4px 5px; 
font-weight: normal;
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #a32403; 
background: #efefef;
}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0; 
width: 190px; 
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #a32403; 
background: #efefef;
}}